@charset "UTF-8";
/* CSS Document */

/* 
#
#
#
# デスクトップレイアウト : 940 px 以上。デスクトップファースト
#
#
#
 */ 

/* INDEX */
/*
	elements
	wire frame
	header layout style
	campain
	globalindex layout style
	layout style
		first level
		second level
	 layout style
		contentsmain layout 
		contentswide layout
	subindex layout style
	other context layout style
	footer layout style
	layout style class
	photo layout style class
	clearfix
	pcview switch
	pagetop
	footer banner
	breadcrumbs
	social button
	kiji categoly
	
	old layout style
	senkyo 2015
*/

/* 
======================
 elements 
======================
*/

body {
	color: #333;
	background-color: #fff;
	background-image: url(../image/common/bgimage2.jpg);
	background-attachment: scroll;
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	background-color: #f9f9f9;

}

h1 {
}

h2 {
	color:#444;
}

h3 {
}

p {
	font-size: 110%;
	line-height: 1.5em;
	color: #444;
	text-align: left;
	margin: 0;
	padding: 10px 1em 0 1em;
}

table {
	font-size: 100%;
	border-collapse:collapse;  /*リセット*/
	border-spacing:0; /*リセット*/
}


table caption {
	color: #369;
	font-size: 110%;
	font-weight: bold;
	padding-bottom: 5px;
}

th {
	background-color: cornflowerblue;
	color: white;
	font-weight: bold;
	padding: 0.5em auto;
}

td {
	font-size: 100%;
	line-height: 1.15em;
	padding: 5px;
}

a:link {
	color: #33f;
	text-decoration: none;
}

a:visited {
	color: #63c;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:active {
	color: #fc0;
	text-decoration: underline;
}

a:link img {
	border-style: none;
	border-width: 0;
}

ul {
	font-size: 105%;
	text-align: left;
}

ol {
	font-size: 105%;
	text-align: left;
}

dl {
	font-size: 105%;
	width: auto;
}

li {
	font-size: 100%;
	line-height: 1.5;
}

dt {
	font-weight: bold;
}

dd {
	text-align: left;
	line-height: 1.5;
}

img {
	border:none;
}

address {
	text-align: left;
	line-height: 1.35;
	font-style: normal;
	margin: 1.5em;
	padding: 1em;
	border: solid 1px gray;
}

pre {
	font-size: 105%;
	line-height: 1.5em;
	background-color: #f3f0c5;
	margin: 1em 5em 1em 0;
	padding: 0.5em 1em;
}
blockquote {
	font-size: 100%;
	line-height: 1.5;
	padding: 1em;
	background-color: beige;
}

/* elements end */

/* 
======================
 wire frame 
======================
*/

.wrapper {
	width: 100%;
	height: 100%;
	min-height: 100%;
	text-align: center;

}
/* top oldsite */
#top {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
background-color:white;
}
/* top oldsite end */

.footer {
	width: 100%;
	height: 100%;
	clear: left;
	float: left;
	text-align: center;
	background-color: #f9f9f9;
	margin-bottom: 0;
}

#header {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	text-align: left;
}

#container {
	width: 980px;
	float: none;
	clear: both;
	background-color: #FFF;
	margin: 0 auto;
	padding-bottom: 2em;
}

#contents {
	background-color: #fff;
	text-align: left;
	width: 980px;
margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}

#contentsmain {
	clear: both;
	float: left;
	margin-top: 0;
	margin-left: 0;
	padding-right: 0;
	width: 680px;
}

#contentswide {
	margin-top: 10px;
	margin-left: 15px;
	padding-right: 10px;
	width: 98%;
	float: left;
}

#subindex {
	font-size: 90%;
	text-align: left;
	width: 260px;
	float: left;
	margin: 0 10px;;
	padding: 0;
}

#container #subindex li.katsudou_detail {
	font-size: 95%;
	background: none;
	padding-left: 0.3em;
	border-bottom: none;
	border-top: 1px dashed #4377BA;
}

#front_subindex {
	font-size: 90%;
	text-align: left;
	width: 300px;
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
}

#opinion_list {
	
}

.width-full #opinion_list h3 {
	font-size: 110%;
}

#areaindex h2 {
	color: #FFF;
	background: #4377BA;
	width: auto;
	font-size: 120%;
	padding: 0.3em 0.5em;
	margin-top: 0px;
	margin-bottom: 0px;
}

#areaindex h3 {
	color: #444;
	background: #ddd;
	width: auto;
	font-size: 110%;
	padding: 0.3em 0.5em;
	margin-top: 0px;
	margin-bottom: 0px;
}
#areaindex ul {
	padding-left: 0;
	margin-left: 0;
}
#areaindex ul li {
	background: url(../image/common/accent_sankaku.jpg) no-repeat 0px 0.9em;
	list-style: none;
	margin-left: 0;
	padding-left: 0.7em;
	font-size: 110%;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
	border-bottom: 1px dashed #4377BA;
}

#areaindex ul li ul {
	margin-left: -1em;
}

#areaindex ul {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 5px;
}

.width-full {
	width: 960px;
	float: left;
clear: both;
	background-color: #FFF;
	padding-top: 0.5em;
	padding-bottom: 0.5em;	
}

.width-full img {
	width: auto;
	height: auto;
}

.width-full h2 {
	border-left: 15px solid #4377BA;
	text-align: left;
	line-height: 1.2;
	margin-left: 10px;
	margin-bottom: 0;
	padding: 1em 10px;
	font-size: 200%;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #0078BC;
	float: none;
	clear: both;
}

.width-full h3 {
	border-left: 10px solid #5777B8;
	text-align: left;
	line-height: 1.2;
	margin-left: 10px;
	padding-left: 10px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #5777B8;
	width: 95%;
	margin-top: 1.5em;
	margin-bottom: 1em;
}

#container .width-full ul {
	font-size: 110%;
}

.width-300 {
	float: left;
	width: 300px;
	height: auto;
	background-color: #fff;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.width-300 p {
	font-size: 100%;
}

.width-300 p.caption {
	text-align: left;
	padding-right: 0px;
	padding-left: 3px;
	height: 5em;
}

.width-300 img {
	width: 100%;
	height: auto;
}

.width-460 {
	float: left;
	width: 460px;
	height: auto;
	float: left;
	background-color: #fff;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.width-460 p {
	font-size: 100%;
}

.width-460 p.caption {
	text-align: left;
	padding-right: 0px;
	padding-left: 3px;
	height: 5em;
}

.width-460 img {
	width: 100%;
	height: auto;
}




.width-500 {
	width: 500px;
	height: auto;
	background-color: #FFF;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	float: none;
}

.width-500 img {
	width: 500px;
	height: auto;
}

.width-620 {
	width: 620px;
	height: auto;
	background-color: #fff;
	text-align: center;
	margin: 5px auto;
}

.width-620 p {
	font-size: 100%;
}

.width-620 p.caption {
	width: 100%;
	text-align: left;
	padding-right: 0px;
	padding-left: 3px;
}

.width-620 img {
	width: 620px;
	height: auto;
}


.width-640 {
	width: 640px;
	height: auto;
	background-color: #FFF;
	text-align: center;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	float: none;
}

.tb-sp-hidden {
	display: inline;
}

.tb-hidden {
	display: inline;
}

.sp-hidden {
	display: inline;
}

.tb-view {
	display: none;
}

.sp-view {
	display: none;
}



/* wire frame end */

/* 
======================
 header layout style
======================
*/


#header_inner {
	width: 940px;
	margin: 0 auto;
}

#character {
	float: left;
	margin-right: 20px;
}

#headertitle {
	margin-right: 20px;
	float: left;
}

#headerbanner {
	clear: both;
	background-color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
	width: 940px;
	float: none;
	padding: 0 0 10px 0;
}

/* header oldsite */

/*header*/
/*+++++*/
#header {
	width: 100%;
	/*height: 475px;*/
	height: 140px;
	background: url(../image/header/header_bg2022.jpg) repeat-x;
}

#header p {
	float: left;
	display: block;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

#header_inner p.header_logo, #header_inner h1.header_title {
display: block;
	margin:0;
padding:0;
	float: left;
}
#header p.header_logo img {
	border-right: solid 1px #fff;
	border-left: solid 1px #fff;
	border-bottom: solid 1px #fff;
}
#header h1.header_title {
	margin-top: 0;
margin-bottom: 0;
	padding: 5px 0 0 10px;
}

#header_inner {
/*+++++*/
	color: #000;
	width: 980px;
	/*height: 430px;*/
	height: 140px;
	margin-right: auto;
	margin-left: auto;
}

#header_inner p#jump {
	margin: 0;	
}

/* header oldsite end */

#top #contents {
	background-color: transparent;
}
#contentsmain {
	margin-top: -20px;
}
#site_policy {
	float:right;	
	width:20em;
}
#site_policy ul {
	font-size:90%;
	clear:both;
	margin-top:0;
	margin-left:0;
	padding-left:0;	
}
#site_policy ul li {
	list-style:none;
	display:block;
	float:right;	
	margin-left:8px;
	padding-left:6px;
	padding-right:6px;
	border-left:solid 1px #666;
}
#site_policy ul li.end {
	border-right:solid 1px #666;	
}

/* header end */

/* 
======================
 globalindex layout style
======================
*/

#globalindex {
	width: 100%;
	height: 45px;
	background-color: #0273BF;
	display: inline;
	z-index: 5;
	padding-left: 0;
	clear: left;
	float: left;
}
/* globalindex oldsite */
/*globalindex*/
#globalindex {
	font-size: 100%;
	background-image: url(../image/common/globalindex_bg.jpg);
	background-repeat: repeat-x;
	background-position: 100% 0px;
	text-align: left;
	width: 980px;
	height: 45px;
	/*margin-top: 322px;*/
	margin-top: 10px;
	float: left;
}
#frontheader2 #globalindex {
	font-size: 100%;
	background-image: url(../image/common/globalindex_bg.jpg);
	background-repeat:repeat-x;
	background-position: 100% 0px;
	text-align: left;
	width: 980px;
	height: 45px;
	margin-top: 10px;

	float: left;
}
/* globalindex oldsite end */

#globalnavi {
	width: 980px;
	height: 45px;
	clear: left;
	color: #FFF;
	line-height: 1em;
	text-align: left;
	position: relative;
	z-index: 5;
	float: none;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0;
}

#globalnavi a {
}

#nav
		{
			width: 980px; /* 1000 */
			height: 45px;
			background-color: #fff;
			font-weight: bold;
			position: relative;
			font-size: 100%; /* 12 */
	
		}

			#nav > a
			{
				display: none;
			}

			#nav a:hover
			{
				text-decoration: none;
			}			
			#nav ul {
				list-style:none;	
			}
			
			#nav li
			{
				position: relative;
border-right:1px solid #fff;
	background-image: url(../image/common/globalindex_bg.jpg);
	background-repeat:repeat-x;

			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				

			#nav span:not( .tb-hidden ):after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #fff;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}
			#nav ul li.aboutus
			{
				width: 221px;
			}
			#nav ul li.katsudou
			{
				width: 281px;
			}
			
			#nav ul li.union
			{
				width: 321px;
			}
#nav ul li.link
			{
				width: 151px;
				border-right: none;

			}


			/* first level */

			#nav > ul
			{
				height: 45px; /* 60 */
				background-color: #0273BF;
				margin: 0;
				padding-left:0;
			}
				#nav > ul > li
				{
					width: 14%;
					height: 45px;
					float: left;
					
				}
					#nav > ul > li > a
					{
						height: 30px; /* 30 */
						font-size: 100%; /* 24 */
						line-height: 1em; /* 60 (24) */
						text-align: center;
						padding-top: 15px;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: 1px solid #7bf;
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #06c;
						}


				/* second level */

				#nav ul li ul
				{
background-color: #bbb;
					opacity: 0.9;
					display: none;
					position: absolute;
					top: 100%;
					width: 180px;
					font-size: 95%; /* 24 */

				}
				#nav ul li.press ul
				{
					width: 235px;
				}
				#nav ul li.katsudou ul
				{
					width: 220px;
				}
				#nav ul li.aboutus ul
				{
					width: 235px;
				}
				#nav ul li.union ul
				{
					width: 240px;
				}
								
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
						padding-left: 0;
					}
						#nav li:hover ul li
						{
color: #000;
font-weight: 400;
background-image: none;

							border-bottom: 1px solid #eee;
							padding-left:10px;
						}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							padding-top: 5px; /* 15 (20) */
							padding-bottom: 5px; /* 15 (20) */

						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
							background-color: #44bbff;

								margin-left:-10px;
								padding-left: 10px; 

							}


/* globalindex layout style end */

/* 
======================
 layout style 
======================
*/




/* 
======================
 layout style 
======================
*/

/* contentsmain layout */

#contentsmain h2 {
	text-align: left;
	line-height: 1.2;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #0078BC;
	padding-left: 8px;
	padding-top: 1em;
	padding-bottom: 1em;
	margin-top: 0;
	margin-bottom: 0.5em;
	margin-left: 10px;
	font-size: 160%;
	clear: both;
}

#contentsmain h3 {
	clear: both;
	font-size: 125%;
	line-height: 1.2;
	border-left: 10px solid #5777B8;
	text-align: left;
	margin: 2em 10px 1em;
	padding: 0.5em 10px;
	border-bottom: 1px solid #5777B8;
	width: auto;
}

#contentsmain h4 {
	color: #444;
	font-size: 120%;
	line-height: 1.25;
	background-color: #cdd;
	margin: 0.5em 10px;
	padding: 5px 10px 4px;
}

#contentsmain h5 {
	color: #333;
	font-size: 100%;
	text-align: center;
	line-height: 1.25;
}

#contentsmain h6 {
	color: #333;
	font-size: 90%;
	text-align: left;
	line-height: 1.25;
}

#contentsmain p {
	font-size: 100%;
	line-height: 1.5;
}

#contentsmain ul {
	text-align: left;
	margin: 0.5em 10px;
}

#contentsmain ol {
	text-align: left;
	margin: 0.5em 10px;
}

#contentsmain ol li {
	margin-left: 1.5em;
}

#container ul {
	font-size: 100%;
	text-align: left;
	margin: 0.5em 0px;
}

#container ul li {
	margin-left: 1em;
}

#container ol {
	font-size: 100%;
	text-align: left;
	margin: 0.5em 10px;
}

#container ol li {
	margin-left: 0;
}

#container ol li ul {
	list-style: none;
	font-size: 100%;
	text-align: left;
	margin: 0.5em 0px;
	padding-left: 0.5em;
}

#container ol li ul li {
	text-indent: -1em;
	margin-left: 0;
	padding-left: 0;
}

#contentsmain dl {
	widht: auto;
	padding-left: 1em;
	padding-right: 1em;
}

#contentsmain li {
	font-size: 100%;
	line-height: 1.5;
	margin-left: 1em;
	padding-left: 0;
}

#contentsmain dt {
	font-weight: bold;
	margin-top: 3px;
}

#contentsmain dd {
	text-align: left;
	line-height: 1.5;
	margin-top: 4px;
	margin-bottom: 0.5em;
	margin: 4px 0.5em 0.5em 0.5em;
}

#contentsmain blockquote {
	margin-left:1em;
}

#contentsmain a:link.linkline {
	border-bottom: 1px dotted #808080;
}

#contentsmain a:visited.linkline {
	border-bottom: 1px dotted #808080;
}

#contentsmain p.shomei {
	line-height: 1.25;
	text-align: right;
	clear: both;
}

#topbanner {
	text-align: center;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

#contentsmain #mid_banner {
	width: 620px;
margin: 0 10px 10px;
}

#contentsmain #mid_banner p {
	margin: 0;
padding: 0;
font-size: 90%;
ling-height: 1;
text-align: center;
}

#bottombanner {
	text-align: center;
	width: 100%;
	float: left;
	clear: both;
	margin-top: 0;
margin-bottom: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#bottombanner ul {
	margin-right: 15px;
}
#bottombanner ul li {
display: block;
float: left;
	margin-right: 15px;
}
#bottombanner img {
	vertical-align:top;
margin-top: 15px;
}
#contentsmain p.goto-whatsnew-old {
float: none;
	width: 90%;
	text-align: center;
	border: solid 1px #999;
	background-color: #ededed;
	margin: 2em auto 3em;
	padding: 10px;
}

/* contentsmain layout end */


/* 
======================
 subindex layout style
======================
*/

#subindex {
}

#areaindex {
}

#activestyle {
	text-align: center;
}

#activestyle p.text-size-switcher {
	text-align: center;
	padding-top: 0;
margin-top: 0;
margin-bottom: 0;
}

.subindex_banner {
	border: 1px solid #999999;
	margin-top: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#google-search {
	width: 100%;
	height: 50px;
	padding-top: 0;
	padding-bottom: 10px;
}

p.google-image {
	float: left;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
}

p.google-input {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px;
}

#policy {
	font-size: 90%;
	text-align: right;
	margin-top: 0.2em;
	margin-right: 1em;
	margin-bottom: 0.5em;
}

#contentsmain p.hashira {
	width: auto;
	display: block;
clear:both;
	float: left;
	margin-top: 1em;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 0.3em 0.8em;
	border: solid 1px #333;
}

#container p.hashira {
	width: auto;
	display: block;
clear:both;
	float: left;
	margin-top: 1em;
	margin-left: 10px;
	margin-bottom: 10px;
	padding: 0.3em 0.8em;
	border: solid 1px #333;
}
#contentsmain .hoso-kei.kyousai_otoiawase  h3 {

}
#contentsmain .hoso-kei.kyousai_otoiawase p {
	
}
#contentsmain .hoso-kei.kyousai_otoiawase .bikou {
	font-size:90%;
}

/* subindex oldsite */

/*subindex*/
#subindex {
	color: #000;
	font-size: 90%;
	text-align: center;
	width: 260px;
	float: right;
	margin: 5px 0 15px;
	padding-top: 0;
	padding-bottom: 30px;
}
/*activestyle*/
#activestyle {
	width:100%;
	float:left;
	text-align: right;
	padding:0;
	margin-top: 0;
	margin-bottom:1em;
}
#subindex p.text-size-switcher {
	font-size: 90%;
	float:right;
	height: 18px;
	display:block;
	margin:0;
	padding:0px 10px;
}
#subindex p.homebtn {
	text-align: right;
	float:right;
	height: 18px;
	margin-top: 0px;
	margin-bottom: 0;
padding-top: 0;
	padding-right: 5px;
}
#subindex #activestyle img {
	vertical-align: top;
	margin-right: 2px;
}
/*whatsnew*/

ul.whatsnew_list {
	box-sizing: border-box;
	width: 100%;
	margin: 0;	
	padding: 25px 0 20px;
}
ul.whatsnew_list li {
	margin-right: 1em;
}
#subindex p.whatsnewbtn {
	float:right;
	display:block;
	margin:0;
	padding-right: 15px;
}
#about_this_site {
	text-align:left;
	background-color: #fbfbfb;
	border: solid 1px #ccc;
margin-right: 10px;
	padding-top: 8px;
	padding-bottom:8px;
}
#about_this_site ul {
width: 100%;
	margin:0;
	padding:0;
}
#about_this_site ul li {
	margin-left:1em;
	padding-left:1.1em;
	list-style-type: none;
	background-image: url(../image/common/sq-mini-gray.jpg);
	background-repeat: no-repeat;
	background-position: 0% 4px;
}
#subindex #kyousai_otoiawase {
	text-align:center;
	margin-top:15px;
margin-right: 10px;
}
#subindex #kyousai_otoiawase table {
box-sizing: border-box;
	background-color: #fbfbfb;
	margin:0 auto;
	width: 100%;
	border: solid 1px #ccc;
}
#subindex #kyousai_otoiawase th {
	font-size: 95%;
	color:#fff;
	background-color: #7bf;
	padding:3px;
}
#subindex #kyousai_otoiawase td {
	font-size: 95%;
	padding: 3px;
	line-height: 1.4;
}
#subindex ul.jidousha_jiko_renrakusaki {
	font-size: 95%;
	margin: 0 auto 0 0;
	padding-left: 0;
	text-align:left;
}
#subindex ul.jidousha_jiko_renrakusaki > li {
	font-weight: bold;
	list-style: none;
	margin-left: 0;
	margin-top: 8px;
	padding-left: 0;
}
#subindex ul.jidousha_jiko_renrakusaki li dl {
	font-weight: normal;
}
#subindex ul.jidousha_jiko_renrakusaki li dl dt {
	font-size: 95%;
	margin-top: 5px;
	padding-left: 3px;
	border-top: solid 1px lightblue;
	border-left: solid 6px lightblue;
}
#subindex ul.jidousha_jiko_renrakusaki li dl dd {
	margin-left: 0.6em;

}

#side_banner_top {
	padding-top:0;
}
#side_banner_top img {
	margin-bottom: 10px;
}
#side_banner_top p {
	margin-top:5px;
	margin-bottom:5px;	
}
#side_banner_top ul {
	margin: 0 auto 25px 0;
	padding-left: 0;
}
#side_banner_top ul li {
list-style: none;
display: block;
float: left;
	margin-right: 15px;
}
#side_banner_top ul li.shishoku-facebook-banner {
	margin-top:30px;
}

#side_banner {
	padding-top:0;
}
#side_banner img {
	margin-bottom: 10px;
}
#side_banner p {
	margin-top:5px;
	margin-bottom:5px;	
}
#side_banner ul {
	margin: 0 auto 25px 0;
	padding-left: 0;
}
#side_banner ul li {
list-style: none;
display: block;
float: left;
	margin-right: 15px;
}
#side_banner ul li.shishoku-facebook-banner {
	margin-top:30px;
}
#facebook_page_link p {
	margin-top: 15px;
	margin-right: 10px;
	padding-bottom: 15px;
	padding-left: 0;
}
#facebook_page_link p img {
	width: 230px;
	height: auto;
margin-left: 0;
}
#topurl {
	background-color: #dcdcdc;
	text-align: center;
	width: 480px;
	margin-top: 2em;
	margin-right: auto;
	margin-left: auto;
	padding: 1em;
	border: solid 1px #fff;
}
#subindex p.access {
	text-align: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0;
	padding-left: 10px;
}
#subindex p.access img {
	vertical-align: middle;
}
#subindex p.policy {
	text-align: left;
	width: 100%;
	margin-top: 3px;
	margin-bottom: 1em;
	padding-left: 10px;
}
#subindex p.policy img {
	vertical-align: middle;
}
.accessibility {
	text-align: left;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 10px;
}
.setsumei {
	font-size: 95%;
	font-weight: normal;
	line-height: 1.1em;
	margin-top: 0.1em;
}

/*subindex btn*/
#subindexbtn {
width: 100%;
	clear: both;
	margin-top: 10px;
}
#subindexbtn ul {
	font-size: 110%;
	font-weight: bold;
	text-align: left;
	margin-top: 0;
	margin-bottom: 0px;
	margin-left: 0;
margin-right: 10px;
	padding-left: 0;
	list-style-type: none;
}
#subindexbtn ul li {
	color:#09F;
	border: 1px solid #ccc;
	margin-bottom: 8px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 22px;
	background-image: url(../image/subindex/subindex_btn_bg.jpg);
	background-repeat: no-repeat;
	background-position: 6px;
	background-color:#fbfbfb;
box-sizing:border-box;
}
#subindexbtn ul li.tr-mini-yellow {
	background-image: url(../image/common/tr-mini-yellow.jpg);	
}
/*subindexbtn2 (link)*/
#subindexbtn2 {
	margin-top: 0;
	clear: right;
	margin-bottom: 1em;
}
html>/**/body #subindexbtn2 {
	margin-top: 0;
	margin-bottom: 1em;
	margin-left: -3em;
	clear: right;
}
#subindexbtn2 ul {
	font-size: 110%;
	font-weight: bold;
	text-align: left;
	list-style-type: none;
	margin-top: 0;
	margin-bottom: 3px;
	margin-left: 10px;
}
#subindexbtn2 li.subindex_06 a {
	color: #fff;
	background-image: url(../image/common/subindex_06.jpg);
	background-repeat: no-repeat;
	height: 20px;
	display: block;
	padding-top: 4px;
	padding-bottom: 6px;
	padding-left: 35px;
}
#subindexbtn2 li.subindex_06 a:hover {
	background-image: url(../image/common/subindex_06b.jpg);
	text-decoration: none;
}
/* subindex oldsite end */

/* subindex layout style end */

/* 
======================
 other context layout style
======================
*/

h2.kiji-midashi {
	border-left: 15px solid #4377BA;
	text-align: left;
	line-height: 1.2;
	margin-left: 10px;
	margin-bottom: 0;
	padding: 1em 10px;
	font-size: 200%;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #0078BC;
	float: none;
	clear: both;
}

#container ul.kyaku-chuu {
	text-align: left;
	list-style-type: none;
	list-style-image: none;
	background-position: 0 1px;
	padding: 10px;
	border: 1px solid #3C6;
	clear: left;
	float: none;
	margin-top: 2em;
	margin-right: 1em;
	margin-bottom: 2em;
	margin-left: 1em;
}

#contentsmain ul.kyaku-chuu {
	text-align: left;
	list-style-type: none;
	list-style-image: none;
	background-position: 0 1px;
	padding: 10px 0;
	border: 1px solid #3C6;
	clear: left;
	margin: 2em 1em;
}

#contentsmain ul.kyaku-chuu li {
	background-position: 0 3px;
	background-image: url(../image/common/link-btn-mini.jpg);
	background-repeat: no-repeat;
	margin-left: 1em;
	margin-bottom: 5px;
	padding-left: 20px;
	line-height: 1.5em;
}

#contentsmain ul.kyaku-chuu li.kyaku-chuu-pdf {
	background: url(../image/icon/pdficon_new_mid.jpg) no-repeat 0px 0px;
	margin-left: 0.5em;
	padding-top: 3px;
	padding-left: 2em;
}

#contentsmain ul.kanren-doc {
	padding: 1em;
	clear: left;
	float: none;
	font-size: 110%;
	margin: 0.5em 1em;
}

#contentsmain ul.kanren-doc li {
	border: 2px solid #399;
	margin-bottom: 0.5em;
	list-style-type: none;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}


/* other context layout style end */

/* 
======================
 footer layout style
======================
*/

#footer {
	box-sizing:content-box;
	font-size: 90%;
	background-color: #FFF;
	text-align: left;
	width: 100%;
	/* width: 980px; */
	/* height: 65px; */
	float: none;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 0;
}

#footer #navifooter ul {
	list-style-type: none;
}

#footerindex {
	box-sizing:content-box;

	font-size: 100%;
	background-color: #5A9FE6;
	width: 980px;
	/* height: 225px; */
	float: left;
	margin: 0 auto;
	padding-top: 15px;
}
/*
#footerindex_inner {
	margin-left: 0;
}
*/

#footerindex h2 {
	color: #fff;
	text-align: left;
	width: 90%;
	margin-top: 5px;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 5px;
	background-color: #fff;
	font-size: 110%;
}

#footerindex .footerindex_link h3 {
	color: #00a0e9;
	text-align: left;
	width: 90%;
	margin-top: 5px;
	margin-left: 0;
	margin-bottom: 0;
	padding-left: 5px;
	background-color: #fff;
	font-size: 110%;
}

.footerindex_link {
	width: 340px;
	float: left;
}
.footerindex_address {
	width: 260px;
	float: left;
}
#footerindex address {
	text-align: left;
	margin-left: 1em;
	padding-top: 0;
	padding-left: 0;
	border-style: none;
}



#footerindex ul {
	text-align: left;
	margin-top: 7px;
	margin-left: 0;
	padding-left: 0;
}

#footerindex li {
	margin-left: 2em;
	padding-left: 0;
}

#footerindex a:link {
}

#footerindex a:visited {
}

.footer2_wrapper {
	width: 100%;
	height: 80px;
	background-color: #fff;
}

#footer2 {
	box-sizing:content-box;

	width: 980px;
	margin: 0 auto;
margin-left:100px;
	padding: 0;
}

#footer2 p.credit {
	color: #666;
	font-size: 90%;
	width: 100%;
text-align:center;
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
	display: block;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 0;
}

#footer2 p.credit img {
	vertical-align: middle;
	margin-right: 10px;
}

#footer2 p.w3c-link {
	text-align: right;
	width: 200px;
	float: right;
	padding-right: 20px;
	display: block;
	clear: none;
}

#footer2 p.w3c-link img {
	vertical-align: middle;
}

/* footer oldsite */

/* footer */

#gotopagetop {
	background-color: #f6f6f6;
	width: 100%;
	height: 60px;
margin:0 auto;
}
#gotopagetop p {
	font-size: 90%;
	text-align: right;
	margin-right: 20px;
}
#footerindex {
	font-size: 95%;
	background-color: #00a0e9;
	width: 100%;
	height: 225px;
	float: left;
	margin: 0 auto;
	padding-top: 15px;
}
#footerindex_inner {
	width: 980px;
	margin: 0 auto;
}
#footerindex .footerindex_link h3 {
	color: #00a0e9;
	text-align: center;
	width: 90%;
	margin-top:5px;
	margin-left: 0;
	margin-bottom: 0;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 5px;
	background-color:#fff;
}
.footerindex_link {
	width: 320px;
	float: left;
}
.footerindex_address {
	width: 260px;
	float: left;
}
#footerindex address {
	text-align: left;
	margin-left: 1em;
	padding-top: 0;
	padding-left: 0;
	border-style: none;
}
#footerindex .footerindex_link ul {
	text-align: left;
	margin-top: 7px;
	margin-left: 0;
	padding-left: 0;
}
#footerindex .footerindex_link ul li {
	list-style:none;
	margin-left: 0;
	padding-left: 0;
}
#footerindex .footerindex_link ul li a {
	color:#fff;
}

#footerindex a:link {
}
#footerindex a:visited {
}
#footer2 {
	width: 960px;
	height: 50px;
	margin: 0 auto;
	padding-top: 20px;
}
#contentsmain #footer2 p.credit {
	display:block;
	color: #fff;
	font-size: 95%;
	vertical-align: middle;
	width: 450px;
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#contentsmain #footer2 p.w3c-link {
	display:block;

	text-align: right;
	width: 200px;
	clear: left;
	float: right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-right: 5px;
}
#footer2 p.w3c-link img {
}

/* End footer */

/* footer oldsite end */

/* End footer */

/* 
======================
 layout style class 
======================
*/

.local_path {
	font-size: 90%;
	text-align: left;
	margin-top: 5px;
	margin-left: 10px;
	margin-bottom: 15px;
}

.next_link {
	font-size: 90%;
	text-align: right;
	margin-top: -0.5em;
}

.grobal_navi {
	font-size: 95%;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-top: 10px;
	border-top: 1px solid gray;
}

.copyright {
	font-size: 95%;
	margin-left: 215px;
}

.margin_top_1em {
	margin-top: 1em;
}

.margin_top_2em {
	margin-top: 2em;
}

.margin_top_3em {
	margin-top: 3em;
}

.margin_bottom_1em {
	margin-bottom: 1em;
}

.margin_bottom_2em {
	margin-bottom: 2em;
}

.margin_bottom_3em {
	margin-bottom: 3em;
}

.margin_bottom_4em {
	margin-bottom: 4em;
}

.margin_left_1em {
	margin-left: 1em;
}

.margin_left_2em {
	margin-left: 2em;
}

.margin_left_3em {
	margin-left: 3em;
}

.margin_left_4em {
	margin-left: 4em;
}

.margin_left_5em {
	margin-left: 5em;
}

.margin_left-right_10px {
	margin-left: 10px;
	margin-right: 10px;
}

.update {
	clear: both;
	font-size: 90%;
	float: right;
}
#contentsmain > p.update {
	padding-top: 3px;
}

.hashira {
	font-size: 100%;
	font-weight: bold;
	text-align: left;
	margin-bottom: -1em;
}

.subtitle {
	color: #666;
	font-size: 85%;
	background-color: #fff;
}


.bold {
	font-size: 120%;
	font-weight: bolder;
}

.size50 {
	font-size: 50%;
}

.size60 {
	font-size: 60%;
}

.size70 {
	font-size: 70%;
}

.size80 {
	font-size: 80%;
}

.size90 {
	font-size: 90%;
}

.size100 {
	font-size: 100%;
}

.size110 {
	font-size: 110%;
}

.size120 {
	font-size: 120%;
}

.size130 {
	font-size: 130%;
}

.size140 {
	font-size: 140%;
}

.size150 {
	font-size: 150%;
}

jizume95 {
	letter-spacing: -0.05em;
}

jizume90 {
	letter-spacing: -0.1em;
}

.indent3em {
	margin-left: 3em;
}

.contentsindex {
	font-size: 100%;
	line-height: 1.4em;
	list-style-type: none;
	list-style-image: url(../image/common/yajirushi_shikaku_b2_mini.jpg);
}

.auther {
	text-align: right;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.centering {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.text-align-left {
	text-align: left;
}

.text-align-right{
	text-align: right;
}

.text-align-center {
	text-align: center;
}

.float-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}

.float-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

.float_clear_right {
	clear: right;
}

.float_clear_left {
	clear: left;
}

.float_clear_both {
	clear: both;
}

.sitaake {
	margin-bottom: 80px;
}

.sitaake_s {
	margin-bottom: 15px;
}

.sitaake_m {
	margin-bottom: 30px;
}

.ueake {
	margin-top: 40px;
}

.ueake_m {
	margin-top: 30px;
}

.ueake_s {
	margin-top: 15px;
}

.marker-yellow {
	background: #FFF200;
}

.marker-lightblue {
	background: lightblue;
}

.bg_color_ccc {
	background-color:#ccc;
}

.bg_color_eee {
	background-color:#eee;
}

.bg_color_skyblue {
	background-color: skyblue;
}

.bg_color_pink {
	background-color: pink;
}

.bg_color_violet {
	background-color: violet;
}

.bg_color_lightsalmon {
	background-color: lightsalmon;
}

.color-gray {
	color: gray;
}

.color-dimgray {
	color:dimgray;
}

.color-darkgray {
	color:darkgray;
}

.color-slategray {
	color:slategray;
}

.color-lightslategray {
	color:lightslategray;
}

.color-silver {
	color:silver;
}

.color-red {
	color: #c00;
}

.color-bule {
	color:#0077cc;
}

.color-green {
	color:#339933;
}


.hoso-kei {
	width: auto;
	line-height: 1.3;
	border: solid 1px #999;
	margin: 1em 10px;
	padding: 0.5em 1em;
}

.futo-kei {
	width: auto;
	line-height: 1.3;
	border: solid 5px #999;
	margin: 1em 18px;
	padding: 0.5em 1em;
}

.futo-kei-kakomi {
	width: auto;
	line-height: 1.3;
	border: solid 5px #999;
	margin: 1em 10px;
	padding: 0.5em 2em 1em;
}

#container p.futo-kei-kakomi {
	width: auto;
	line-height: 1.3;
	border: solid 5px #999;
	margin: 1em 10px;
	padding: 0.5em 1em;
}

#container ul.futo-kei-kakomi {
	width: auto;
	border: solid 5px darkseagreen;

	margin: 1em 10px;
	padding: 0.75em 1em 0.5em;
}

#container ul.futo-kei-kakomi li {
	width: auto;
	list-style-type: none;
	list-style-image: url(../image/common/yajirushi_shikaku_b2_mini.jpg);
	margin-left: 1.5em;
	margin-bottom: 0.5em;
	padding-left: 3px;
}

#container ul.futo-kei-kakomi.star-green li {
	width: auto;
	list-style-type: none;
	list-style-image: url(../image/common/list-mark-star-green.png);
	margin-bottom: 0.5em;
	padding-left: 3px;
}

.kakomi-danwa {

}

.li_no_accent {
	background-image:none; 
}

.indent_15px {
	margin: 15px;
}
.indent_20px {
	padding-leftt: 20px;
}
.indent_0dot5em {
	padding-left: 0.5em;
}
.indent_1em {
	padding-left: 1em;
}
.indent_2em {
	padding-left: 2em;
}
.indent_3em {
	padding-left: 3em;
}
.indent_4em {
	padding-left: 4em;
}
.indent_5em {
	padding-left: 5em;
}
.indent_6em {
	padding-left: 6em;
}
.indent_7em {
	padding-left: 7em;
}
.indent_8em {
	padding-left: 8em;
}
.indent_9em {
	padding-left: 9em;
}

.indent_10em {
	padding-left: 10em;
}

.indent_11em {
	padding-left: 11em;
}

.indent_12em {
	padding-left: 12em;
}

.indent_13em {
	padding-left: 13em;
}

.indent_14em {
	padding-left: 14em;
}

.indent_15em {
	padding-left: 15em;
}

.indent_16em {
	padding-left: 16em;
}

.moji-kankaku_0dot5em {
	letter-spacing: 0.5em;
}

.moji-kankaku_0dot75em {
	letter-spacing: 0.75em;
}

.moji-kankaku_1em {
	letter-spacing: 1em;
}

.moji-kankaku_1dot5em {
	letter-spacing: 1.5em;
}

.moji-kankaku_2em {
	letter-spacing: 2em;
}

.moji-kankaku_3em {
	letter-spacing: 3em;
}

.moji-kankaku_4em {
	letter-spacing: 4em;
}

.moji-kankaku_5em {
	letter-spacing: 5em;
}

.atamadashi_1em {
	text-indent: -1em;
}

.baseline_shift_text-top {
	vertical-align: text-top;
}

p.caption {
	font-size: 90%;
	background-color: #e8edea;
	text-align: center;
	margin-top: 0;
	padding-bottom: 0.5em;
}

.linkline {
	border-bottom: 1px dashed #666;
}

.mojikankaku-14 {
	letter-spacing: 1.4em;
}
.moji-kanka

.kiji-keikakomi {
	text-align: justify;
	border: solid 1px #09c;
	padding-top: 1em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 2em;
}

.kiji-keikakomi ul {
	font-size: 100%;
	padding-left: 0;
}

.kiji-keikakomi li {
	line-height: 1.5;
}

.kiji-keikakomi ul.youshi li {
	margin-left: 1em;
	margin-bottom: 0.5em;
}

.underline {
	text-decoration: underline;
}

.chuu-asterisk {
	font-size: 70%;
	color: #666;
	vertical-align: super;
}

#container .liststyle-none {
	liststyle: none;
	padding-left: 0.5em;
}

#contentsmain p.goto_pagetop {
	font-size:90%;
	text-align:right;
}

/* layout style class end */

/* 
======================
 photo layout style class
======================
*/

.photo_group {
	float: left;
	width: 100%;
	margin: 10px 0 1em;
}

.photo_right150 {
	font-size: 90%;
	line-height: 1.5em;
	width: 150px;
	float: right;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0.5em;
}

.photo_right150 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_right170 {
	font-size: 90%;
	line-height: 1.5em;
	width: 170px;
	float: right;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0.5em;
}

.photo_right170 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_right200 {
	font-size: 90%;
	line-height: 1.5em;
	width: 200px;
	float: right;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0.5em;
}

.photo_right200 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_right250 {
	font-size: 90%;
	line-height: 1.5em;
	width: 250px;
	float: right;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0.5em;

}

.photo_right250 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_right300 {
	font-size: 90%;
	line-height: 1.5em;
	width: 300px;
	float: right;
	margin-bottom: 15px;
	margin-left: 1em;
	margin-right: 10px;
	padding-top: 0.5em;
}

.photo_right300 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_right350 {
	font-size: 90%;
	line-height: 1.5em;
	width: 350px;
	float: right;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0.5em;
}

.photo_right350 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_right400 {
	font-size: 90%;
	line-height: 1.5em;
	width: 400px;
	float: right;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-top: 0.5em;
}

.photo_right400 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_center200 {
	font-size: 90%;
	line-height: 1.5em;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 0.5em;
	width: 200px;
	margin-right: auto;
}

.photo_center200 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_center250 {
	font-size: 90%;
	line-height: 1.5em;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 0.5em;
	width: 250px;
	margin-right: auto;
}

.photo_center250 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_center300 {
	font-size: 90%;
	line-height: 1.5em;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 0.5em;
	width: 300px;
	margin-right: auto;
}

.photo_center300 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_center350 {
	font-size: 90%;
	line-height: 1.5em;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 0.5em;
	width: 350px;
	margin-right: auto;
}

.photo_center350 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_center400 {
	font-size: 90%;
	line-height: 1.5em;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	padding-top: 0.5em;
	width: 400px;
	margin-right: auto;
}

.photo_center400 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_center450 {
	font-size: 90%;
	line-height: 1.5em;
	width: 450px;
	margin: 15px auto 15px;
	padding-bottom: 0;
}

.photo_center450 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_left460 {
	font-size: 90%;
	line-height: 1.5em;
	width: 460px;
	float: left;
	margin: 15px 10px 15px;
	padding-bottom: 0;
}

.photo_left460 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_center550 {
	font-size: 90%;
	line-height: 1.5em;
	width: 550px;
	margin: 15px auto 15px;
	padding-bottom: 0;
}

.photo_center550 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_center620 {
	font-size: 90%;
	line-height: 1.5em;
	width: 620px;
	margin: 15px auto 15px;
	padding-bottom: 0;
}

.photo_center620 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}



.photo_left150 {
	font-size: 90%;
	line-height: 1.5em;
	width: 150px;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-top: 0.5em;
}

.photo_left150 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_left250 {
	font-size: 90%;
	line-height: 1.5em;
	width: 250px;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-top: 0.5em;
}

.photo_left250 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_left200 {
	font-size: 90%;
	line-height: 1.5em;
	width: 200px;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	padding-top: 0.5em;
}

.photo_left200 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 8px;
}

.photo_left300 {
	font-size: 90%;
	line-height: 1.5em;
	width: 300px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 15px;
	padding-top: 0.5em;
}

.photo_left300 p {
	font-family: "ＭＳ Ｐゴシック";
	background-color: #e8edea;
	text-align: center;
	margin-top: -5px;
	padding: 3px;
}

#container img.keimaki {
	border: solid 1px #999;
}

/* 
======================
 clearfix  
======================
*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* clearfix for IE7-win IE5-mac */

.clearfix {
	display: inline;
}

/* Hides from IE-mac ¥*/

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* clearfix end */

/* 
======================
 pcview switch 
======================
*/

#pcview_switch {
	float: right;
	width: 90px;
	height: 20px;
margin-bottom: 20px;
}

#pcview_switch ul {
	text-align: center;
	list-style-type: none;
	margin: 0;
	padding-left: 0;
	padding-right: 10px;
	padding-top: 8px;
}

#pcview_switch ul li {
	width: 20%;
	font-size: 90%;
	color: #BDBDBD;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	border: 1px solid #999;
	background-color: #ededed;
}

#pcview_switch ul li#btn_SP {
	width: 90px;
	display: inline;
}

#pcview_switch ul li#btn_PC {
	width: 90px;
	text-align:center;
	display: none;
}

/* pcview switch end */


#footerindex #footerindex_inner .footerindex_aboutus p {
	font-size: 95%;
}

/* 
======================
 pagetop  
======================
*/

#gotopagetop {
	background-color: #fff;
	width: 980px;
	height: 60px;
}

#gotopagetop p {
	font-size: 90%;
	text-align: right;
	margin-right: 20px;
}

#return_top {
	font-size: 0.9em;
	text-align: right;
	float: right;
	clear: left;
	margin-top: 1em;
}

#pagetop {
	bottom: 30px;
	right: 30px;
	width: 57px;
	height: auto;
	position: fixed;
	z-index: 1000;
	float: right;
}

#pagetop img {
	float: right;
	opacity: 0.5;
	-moz-opacity: 0.5;
}

/* pagetop end */

/* 
======================
 footer banner  
======================
*/

#footerbanner {
	background-color: #fff;
	margin-right: 0;
	margin-left: 0;
	width: 960px;
	float: left;
	padding-bottom: 1em;
	padding-top: 30px;
	display:inline;
}

#footerbanner p {
	margin-top: 0;
}

#footerbanner .footerbanner_top {
	float: none;
	clear: left;
	padding-bottom : 20px;
}

#footerbanner .footerbanner_top p {
	float: left;
	padding-right: 5px;

}

#footerbanner .footerbanner_inner {
	width: 31%;
	border: 1px solid #999999;
	float: left;
	margin-top: 10px;
	margin-right: 1%;
	margin-left: 1%;
	padding-bottom:1em;
}

#footerbanner .footerbanner_bottom {
	float: none;
	clear: left;
	padding-top : 20px;
}

#footerbanner .footerbanner_bottom p {
	float: left;
}



/* footer banner end */

/* 
======================
 breadcrumbs 
======================
*/

nav#breadcrumbs {
	width: 100%;
	margin-top: 8px;
	float: left;
}

nav#breadcrumbs ol {
box-sizing: border-box;
	width: 100%;
	text-align: left;
	font-size: 90%;
	margin: 0;
	padding: 10px;
}

nav#breadcrumbs ol li {
	display: inline;
	list-style-type: none;
}

nav#breadcrumbs ol li:before {
	content: " > ";
}

nav#breadcrumbs ol li:first-child:before {
	content: "";
}

/* breadcrumbs end */

